Web lists-archives.com

Re: [kde-linux] Kget "My Downloads" [Is this MS Windows?]




Kevin Krammer posted on Sun, 21 Apr 2013 22:16:56 +0200 as excerpted:

>> Status?  Of course qt5 is out, tho I expect kde-frameworks will require
>> 5.1 or 5.2 by the time it comes out (much as kde 4.0 required qt 4.2 or
>> 4.3 or whatever, 4.0 wasn't enough).
> 
> Requirement will be at least Qt5.1 due to needing some of the
> "upstreamed"
> classes such as the KSaveFile replacement, etc.
> 
> With Qt5.1 targetted for a release date around May this year, there are
> hopes to be able to do a technology preview somewhen around this year's
> Akademy, i.e. early/mid July.

Woo! =:^)  I hadn't realized it was that close... tho it /is/ a tech 
preview we're talking.

As always, thanks for the more informed corrections, etc, and the look 
ahead. =:^)

-- 
Duncan - List replies preferred.   No HTML msgs.
"Every nonfree program has a lord, a master --
and if you use the program, he is your master."  Richard Stallman

___________________________________________________
This message is from the kde-linux mailing list.
Account management:  https://mail.kde.org/mailman/listinfo/kde-linux.
Archives: http://lists.kde.org/.
More info: http://www.kde.org/faq.html.